{
  "_args": [
    [
      {
        "name": "rss-braider",
        "raw": "rss-braider",
        "rawSpec": "",
        "scope": null,
        "spec": "latest",
        "type": "tag"
      },
      "/home/martind2000/dev/Rinser"
    ]
  ],
  "_from": "rss-braider@latest",
  "_id": "rss-braider@1.2.0",
  "_inCache": true,
  "_installable": true,
  "_location": "/rss-braider",
  "_nodeVersion": "6.2.1",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/rss-braider-1.2.0.tgz_1487633154488_0.3144866321235895"
  },
  "_npmUser": {
    "email": "kgebhardt23@gmail.com",
    "name": "rv-kip"
  },
  "_npmVersion": "3.9.3",
  "_phantomChildren": {},
  "_requested": {
    "name": "rss-braider",
    "raw": "rss-braider",
    "rawSpec": "",
    "scope": null,
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/rss-braider/-/rss-braider-1.2.0.tgz",
  "_shasum": "ce134542a39b643b916b95dd08a10dbfd7f1c28b",
  "_shrinkwrap": null,
  "_spec": "rss-braider",
  "_where": "/home/martind2000/dev/Rinser",
  "author": {
    "email": "kgebhardt@kqed.org",
    "name": "Kip Gebhardt"
  },
  "bugs": {
    "email": "kgebhardt@kqed.org",
    "url": "http://github.com/KQED/rss-braider/issues"
  },
  "dependencies": {
    "async": "^2.1.5",
    "bunyan": "^1.4.0",
    "feedparser": "^2.1.0",
    "include-folder": "^1.0.0",
    "lodash": "^4.17.4",
    "request": "^2.57.0",
    "rss": "1.2.0"
  },
  "description": "Braid/aggregate/combine RSS feeds into a single RSS (or JSON) document. Optionally process through specified plugins.",
  "devDependencies": {
    "mockdate": "^2.0.1",
    "tape": "^4.0.0"
  },
  "directories": {},
  "dist": {
    "shasum": "ce134542a39b643b916b95dd08a10dbfd7f1c28b",
    "tarball": "https://registry.npmjs.org/rss-braider/-/rss-braider-1.2.0.tgz"
  },
  "gitHead": "898ec8743c4ab37c4bf7a8fc925356c351d7df39",
  "homepage": "https://github.com/KQED/rss-braider#readme",
  "keywords": [
    "rss",
    "braider",
    "combiner",
    "aggregator",
    "json",
    "xml",
    "feed",
    "feeds",
    "feed builder",
    "syndicate",
    "syndication",
    "wordpress",
    "blogs",
    "distribution",
    "podcasts",
    "atom"
  ],
  "license": "MIT",
  "main": "index.js",
  "maintainers": [
    {
      "email": "kgebhardt23@gmail.com",
      "name": "rv-kip"
    }
  ],
  "name": "rss-braider",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/KQED/rss-braider.git"
  },
  "scripts": {
    "test": "tape test"
  },
  "version": "1.2.0"
}
